#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.1
visibility:           public
id:                   git-lfs-1.1.1-2m00bMex1nV9tWrC8cQi6n
key:                  git-lfs-1.1.1-2m00bMex1nV9tWrC8cQi6n
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  588349761a02e436bcc7e2f06a96c9eb
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-8.10.3/site-local/git-lfs-1.1.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/git-lfs-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/git-lfs-1.1.1
hs-libraries:         HSgit-lfs-1.1.1-2m00bMex1nV9tWrC8cQi6n
depends:
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8 containers-0.6.2.1
    http-client-0.7.4-FkpQ2oEv3V8AD8q1HLj2qd
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    network-uri-2.6.3.0-G6QUm57NGqYKtD9qNNjs5t text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

